<!doctype html>
<html lang="en">
<head>

  <title>
    Result Display
  </title>

  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
  <meta title="Spawn your cheapest ride with us" />
  <meta name="description" content="Get the cheapest ride on roads by comparing prices across various cab companies and " />
  <meta name="keywords" content="" />
  <link href="/static/images/favicon.png" rel="shortcut icon">

  <!-- Core CSS files -->

  <!--<script src="js/jquery.min.js"></script>-->


  <script src="/static/js/jquery.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
  <script src="/static/js/parallax.min.js"></script>
  <link rel="stylesheet" type="text/css" href="/static/css/bootstrap.css" />
  <script src="/static/js/bootstrap.js"></script>
  <link rel="stylesheet" type="text/css" href="/static/css/custom_css.css" />
  <link rel="stylesheet" type="text/css" href="/static/css/slick.css" />
  <script src="/static/js/slick.js"></script>
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
  <link href="https://fonts.googleapis.com/css?family=Raleway|Josefin+Slab" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="/static/css/font-awesome-4.7.0/css/font-awesome.min.css" />



  <style>
        body {
            max-width: 100%;
            overflow-x: hidden;
        }

        html,
        body {
            height: 100%;
            margin: 0;
        }

        .pad-lil{
          padding: 20px;
        }
    </style>
</head>
<body class="landing-page">

      <nav class="navbar navbar-dark bg-white nav navbar-nav navbar-fixed-top nav-header" >
          <span class="links-header pull-left" style="height: 0px;">
              <a href="../index/" class="sharpUnity fa-2x black" id="resume">BookmyTable</a>
          </span>
          <span class="links-header text-right">
              <a href="../signin/" class="sharpUnity fa-2x black remove_U" id="mail">
                  Sign in
              </a>
              <a href="https://github.com/biswajee" id="github">
                  <i class="fa fa-2x fa-github" aria-hidden="true"></i>
              </a>
              <!--
              <a href="https://stackoverflow.com/users/7989544/biswajit-r" id="stackoverflow" class="remove_U">
                  <i class="fa fa-2x fa-stack-overflow"></i>
              </a>
              <a href="https://www.linkedin.com/in/devbiswajit" class="remove_U">
                  <i class="fa fa-2x fa-linkedin-square" id="linkedin"></i>
              </a>
              <a href="https://fb.com/biswajee" id="facebook" class="remove_U">
                  <i class="fa fa-2x fa-facebook-official"></i>
              </a>
              <a href="https://twitter.com/dev_biswajeet" id="twitter" class="remove_U">
                  <i class="fa fa-2x fa-twitter"></i>
              </a>
            -->

          </span>
      </nav>

      <div class="row pad-extra">
        <div class="col-md-2 col-sm-2 offset-sm-1 text-center bg-white pad-down">
          <img src= "{{image_1}}" style="width: auto; height: 200px;">
        </div>
        <div class="col-md-7 col-sm-7 padmini">
          <div class="offset-sm-6 text-right bg-white">
            <h3 style="font-size: 1.5rem;">{{location_1}}</h3>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-2 col-sm-2 offset-sm-1 text-center bg-white pad-down">
          <img src= "{{image_2}}" style="width: auto; height: 200px;">
        </div>
        <div class="col-md-7 col-sm-7 padmini">
          <div class="offset-sm-6 text-right bg-white">
            <h3 style="font-size: 1.5rem;">{{location_2}}</h3>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-2 col-sm-2 offset-sm-1 text-center bg-white pad-down">
          <img src= "{{image_3}}" style="width: auto; height: 200px;">
        </div>
        <div class="col-md-7 col-sm-7 padmini">
          <div class="offset-sm-6 text-right bg-white">
            <h3 style="font-size: 1.5rem;">{{location_3}}</h3>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-2 col-sm-2 offset-sm-1 text-center bg-white pad-down">
          <img src= "{{image_4}}" style="width: auto; height: 200px;">
        </div>
        <div class="col-md-7 col-sm-7 padmini">
          <div class="offset-sm-6 text-right bg-white">
            <h3 style="font-size: 1.5rem;">{{location_4}}</h3>
          </div>
        </div>
      </div>

      <div class="pad-extra pad-down">
      <footer class="footer  text-center">
        <h3 style="font-size: 1rem;">&copy; BookmyTable 2018 &middot; All Rights Reserved &middot;</h3>
      </footer>
      </div>

    </body>
</html>
